<!DOCTYPE html>
<html>

<head>
  <title>Calculator</title>
  <link rel="stylesheet" href="style.css">
  <script src="./app.js" defer></script>
</head>

<body>
  <div class="calculator">
    <input type="text" id="screen" disabled/>
    <br />
    <br />
    <div class="buttons">
      <button id="seven">7</button>
      <button id="eight">8</button>
      <button id="nine">9</button>
      <button id="plus">+</button>
      <button id="four">4</button>
      <button id="five">5</button>
      <button id="six">6</button>
      <button id="minus">-</button>
      <button id="one">1</button>
      <button id="two">2</button>
      <button id="three">3</button>
      <button id="times">&times;</button>
      <button id="zero">0</button>
      <button id="point">.</button>
      <button id="divide">&divide;</button>
      <button id="clear">C</button>
    </div>
      <br>
      <button id="equal">=</button>
    </div>
  </body >
</html >